name = "Iron Chests (Fabric)"
filename = "IronChests-1.7.2.jar"
side = "both"

[download]
hash-format = "sha1"
hash = "aacab22a472f18588d32af26b26316ca7bcd435d"
mode = "metadata:curseforge"

[update]
[update.curseforge]
file-id = 3852620
project-id = 498534
